{
  "verseBefore": "Người nhân danh Đấng sống đời đời, mãi mãi, tức Đấng đã tạo dựng trời cùng mọi thứ trên trời, đất cùng mọi thứ trên đất, và biển cùng mọi vật trong biển, mà thề, rằng: “Sẽ chẳng còn trì hoãn gì nữa.",
  "verseAfter": "Kadraq tayh yal Plêêk riilh đơơy đơơy, hloay hloay, 'ngưq ji Plêêk heq panưk pajêêk plêêk kung kaluh kajoq tol plêêk, vrii kung kaluh kajoq tol vrii, ji tahlii kung kaluh kajoq đom tahlii, đơu paleek, đaneq: \"Hnoq paq măn e kawat leq đnoyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 10,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-11T03:58:53.840Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 10,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_10"
  }
}
